.home-hero {
  position: relative;
  width: 100%;
}
.home-hero::after {
  aspect-ratio: 1961/1172;
  background: url(../../images/home/background_hero.svg) center top no-repeat;
  background-size: contain;
  content: "";
  display: block;
  position: absolute;
  top: 0;
  right: -4.1vw;
  width: 140.42vw;
  z-index: 1;
}

.home-hero-text {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 1.25rem;
  margin: 25.33vw 0 0;
  position: relative;
  z-index: 3;
}
.home-hero-text > .sub > .item {
  height: 10.67vw;
  width: auto;
}
.home-hero-text > .main {
  font-size: 5.33vw;
  font-weight: 700;
  letter-spacing: 0.02em;
  line-height: 1.3;
  text-align: center;
}

.home-hero-image {
  display: flex;
  line-height: 0;
  overflow: hidden;
  padding: 2.188rem 0;
  position: relative;
  z-index: 2;
  white-space: nowrap;
}
.home-hero-image > .inner {
  display: flex;
  align-items: center;
  white-space: nowrap;
}
.home-hero-image > .inner img {
  height: auto;
  padding-right: 0.563rem;
}
.home-hero-image > .inner picture:nth-of-type(odd) img {
  width: 54.67vw;
}
.home-hero-image > .inner picture:nth-of-type(even) img {
  width: 52.8vw;
}
.home-hero-image.-slide > .inner {
  animation: textSlider 80s infinite linear;
}

@keyframes textSlider {
  0% {
    transform: translateX(0);
  }
  100% {
    transform: translateX(-100%);
  }
}
.home-hero-message {
  background-color: var(--color-white);
  border: 1px solid var(--color-black);
  border-radius: 23px;
  margin-right: var(--margin-side-small);
  margin-left: var(--margin-side-small);
  padding: 0.375rem;
  position: relative;
  z-index: 2;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
}
.home-hero-message > .inner {
  background-image: repeating-linear-gradient(45deg, transparent, transparent 9px, rgba(255, 255, 255, 0.7) 9px, rgba(255, 255, 255, 0.7) 10px), linear-gradient(93.78deg, #C2FEB1 24.71%, #C3ECE1 91.7%);
  background-repeat: repeat, no-repeat;
  background-size: auto auto, 100% 100%;
  border-radius: 20px;
  display: flex;
  align-items: center;
  flex-wrap: wrap;
  padding: 1rem 0.75rem 1rem 1.125rem;
  position: relative;
}
.home-hero-message > .inner::after {
  aspect-ratio: 1/1;
  background: url(../../images/home/ornament_message.svg) center center no-repeat;
  background-size: contain;
  content: "";
  display: block;
  position: absolute;
  top: -1.25rem;
  right: -1.125rem;
  width: 3.188rem;
}
.home-hero-message > .inner > .title {
  font-size: 1.063rem;
  font-weight: 700;
  letter-spacing: 0.05em;
  line-height: 1.3;
  margin-bottom: 1rem;
  text-align: center;
  width: 100%;
}
.home-hero-message > .inner > .title::before {
  background: url(../../images/home/ornament_fukidashi.svg) center center no-repeat;
  background-size: contain;
  content: "";
  display: block;
  height: 1.25rem;
  margin: 0 auto 0.5rem;
  width: 1.875rem;
}
.home-hero-message > .inner > .image {
  border-radius: 100vw;
  line-height: 0;
  margin-right: 1.5rem;
  overflow: hidden;
  width: 4.063rem;
}
.home-hero-message > .inner > .message {
  background-color: var(--color-white);
  border-radius: 10px;
  flex: 1;
  font-size: 0.875rem;
  font-weight: 500;
  line-height: 1.4;
  padding: 0.875rem 1.25rem;
  text-align: center;
}